prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwnck
Description: Window Navigator Construction Kit library
Version: 2.16.1
Requires: gtk+-2.0
Libs: -L${libdir} -lwnck-1
Cflags: -I${includedir}/libwnck-1.0

